How to install libcdio-paranoia1 on Debian 9 (Stretch)